/*******************************************************************************
*
* File:          test_cfg_global.h
* Description：  测试用例全局配置头文件
* Version：      V0.1
* Date：         2021-05-01
* Author：       kevin
 *******************************************************************************/

#ifndef __TEST_GLOBAL_CONFIG_H__
#define __TEST_GLOBAL_CONFIG_H__
/*******************************************************************************
* 1.Included files
*******************************************************************************/

/*******************************************************************************
* 2.Global constant and macro definitions using #define
*******************************************************************************/
/* 模块demo 宏定义 */
#define _MODULE_DEMO_ENABLE                0
#define _MODULE_DEMO_TIMER_EN              0
#define _MODULE_DEMO_DSI_TX_EN             0
#define _MODULE_DEMO_DSI_RX_EN             0
#define _MODULE_DEMO_PWM_EN                0
#define _MODULE_DEMO_SWIRE_EN              0
#define _MODULE_DEMO_WDG_EN                0
#define _MODULE_DEMO_GPIO_EN               0
#define _MODULE_DEMO_I2C_EN                0
#define _MODULE_DEMO_SPI_EN                0
#define _MODULE_DEMO_PWR_EN				   0
/* ap demo 宏定义 */
#define _DEMO_GOOGLE_P8P_EN         1


#if _DEMO_GOOGLE_P8P_EN
    #include "p8p_demo.h"
#endif
#endif

